Page MenuHomePhabricator

PropertyField: disable
Closed, ResolvedPublic4 Story Points

Description

The PropertyField should be disabled if a Attribute is not editable

rimmed created this task.Sep 27 2017, 4:26 AM
rimmed assigned this task to FurryMyad.
rimmed set the point value for this task to 4.
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W39) board.Sep 28 2017, 5:11 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W39) board.Sep 29 2017, 6:10 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W39) board.Oct 3 2017, 11:44 PM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:54 AM